Bug 7978 - [UPDATE REQUEST 2016.1] hwdata 0.300-1
: [UPDATE REQUEST 2016.1] hwdata 0.300-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-26 16:44 MSD by Eugene Shatokhin
Modified: 2017-06-14 07:01 MSD (History)
2 users (show)

See Also:
RPM Package: hwdata
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-05-26 16:44:13 MSD
Upstream update with many new PCI and USB IDs.
Comment 1 Eugene Shatokhin 2017-05-26 16:45:15 MSD
Advisory:
hwdata was updated to version 0.300: many PCI and USB IDs of various devices were added.


Build lists:
https://abf.io/build_lists/2872360
https://abf.io/build_lists/2872361
Comment 2 Vladimir Potapov 2017-06-07 14:03:18 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2017-06-13 19:40:12 MSD
hwdata-0.300-1
https://abf.io/build_lists/2872360
https://abf.io/build_lists/2872361
**************************** Advisory *****************************
hwdata was updated to version 0.300: many PCI and USB IDs of various devices were added.
*******************************************************************
QA Verified